<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Title -->
  <title>Unfold (Sidebar) - Space Starter | Space - Responsive Website Template</title>

  <!-- Required Meta Tags Always Come First -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Favicon -->
  <link rel="shortcut icon" href="../favicon.ico">

  <!-- Google Fonts -->
  <link href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet">

  <!-- CSS Global Compulsory -->
  <link rel="stylesheet" href="../assets/vendor/bootstrap/css/bootstrap.css">

  <!-- CSS Implementing Plugins -->
  <link rel="stylesheet" href="../assets/vendor/font-awesome/css/all.min.css">
  <link rel="stylesheet" href="../assets/vendor/hs-megamenu/src/hs.megamenu.css">
  <link rel="stylesheet" href="../assets/vendor/animate.css/animate.min.css">
  <link rel="stylesheet" href="../assets/vendor/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/jquery-ui/themes/base/jquery-ui.min.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/prism/prism.css">

  <!-- CSS Space Template -->
  <link rel="stylesheet" href="../assets/css/theme.css">

  <!-- CSS Space Doc -->
  <link rel="stylesheet" href="../documentation/assets/css/starter.css">
</head>

<body>
  <!-- Skippy -->
  <a id="skippy" class="sr-only sr-only-focusable u-skippy" href="#content">
    <div class="container">
      <span class="u-skiplink-text">Skip to main content</span>
    </div>
  </a>
  <!-- End Skippy -->

  <!-- ========== HEADER ========== -->
  <header id="header" class="u-header u-header--sticky-top-lg">
    <div class="u-header__section">
      <div id="logoAndNav" class="container-fluid">
        <!-- Nav -->
        <nav class="js-mega-menu navbar navbar-expand-lg u-header__navbar">
          <!-- Logo -->
          <a class="navbar-brand u-header__navbar-brand py-3" href="index.html" aria-label="Space">
            <img src="../assets/svg/logos/logo.svg" alt="Logo">
          </a>
          <!-- End Logo -->

          <!-- Responsive Toggle Button -->
          <button type="button" class="navbar-toggler btn fd-header-toggle"
                  aria-label="Toggle navigation"
                  aria-expanded="false"
                  aria-controls="navBar"
                  data-toggle="collapse"
                  data-target="#navBar">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->

          <!-- Navigation -->
          <div id="navBar" class="collapse navbar-collapse py-0">
            <ul class="navbar-nav navbar-expand-md w-100 u-header__navbar-nav">
              <!-- Live Preview -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../html/home/index.html">Live Preview</a>
              </li>
              <!-- End Live Preview -->

              <!-- Starter -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../documentation/index.html">Documentation</a>
              </li>
              <!-- End Starter -->

              <!-- Contact Us -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="https://htmlstream.com/contact-us">Contact Us</a>
              </li>
              <!-- End Contact Us -->

              <!-- Changelog -->
              <li class="nav-item hs-has-mega-menu d-none d-lg-inline-block u-header__nav-item position-relative ml-lg-auto"
                  data-event="hover"
                  data-animation-in="slideInUp"
                  data-animation-out="fadeOut"
                  data-position="left">
                <a id="changelogMenu" class="nav-link u-header__nav-link" href="javascript:;"
                   aria-haspopup="true"
                   aria-expanded="false">
                  v1.0
                  <span class="fa fa-angle-down u-header__nav-link-icon ml-2"></span>
                </a>

                <!-- Submenu -->
                <ul class="hs-mega-menu list-unstyled u-header__sub-menu u-header__sub-menu-menu-gutter--y" style="min-width: 220px;"
                    aria-labelledby="changelogMenu">
                  <li class="dropdown-item px-0">
                    <a class="nav-link text-secondary px-4" href="../documentation/getting-started/changelog.html#initial-release">v1.0</a>
                  </li>
                </ul>
                <!-- End Submenu -->
              </li>
              <!-- End Changelog -->

              <!-- Social Icons -->
              <li class="ml-md-auto ml-lg-0">
                <ul class="list-inline mb-0">
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.facebook.com/htmlstream" target="_blank">
                      <span class="fab fa-facebook-f u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://twitter.com/htmlstream" target="_blank">
                      <span class="fab fa-twitter u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://github.com/htmlstreamofficial" target="_blank">
                      <span class="fab fa-github u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://dribbble.com/htmlstream" target="_blank">
                      <span class="fab fa-dribbble u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.instagram.com/htmlstream/" target="_blank">
                      <span class="fab fa-instagram u-icon__inner"></span>
                    </a>
                  </li>
                </ul>
              </li>
              <!-- End Social Icons -->

              <!-- Button -->
              <li class="nav-item pl-md-3">
                <a class="btn btn-sm btn-primary" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/" target="_blank">
                  Buy Now
                </a>
              </li>
              <!-- End Button -->
            </ul>
          </div>
          <!-- End Navigation -->
        </nav>
        <!-- End Nav -->
      </div>
    </div>
  </header>
  <!-- ========== END HEADER ========== -->

  <div class="container-fluid">
    <div class="row flex-xl-nowrap">
      <!-- ========== LEFT ========== -->
      <div class="col-12 col-md-3 col-xl-2 fd-sidebar">
        <!-- Sidebar Search -->
        <form class="fd-search d-flex align-items-center">
          <input id="fd-sidebar-navigation__search-autocomplete" class="form-control form-control-sm" type="text" placeholder="Search..." data-url="../documentation/assets/include/ajax/autocomplete-data-for-starter-search.json">

          <!-- Responsive Toggle Button -->
          <button class="btn btn-link fd-search-docs-toggle d-md-none p-0 ml-3" type="button"
                  data-toggle="collapse"
                  data-target="#navside-accordion"
                  aria-controls="navside-accordion"
                  aria-expanded="false"
                  aria-label="Toggle docs navigation">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->
        </form>
        <!-- End Sidebar Search -->

        <!-- Sidebar Nav -->
        <nav id="navside-accordion" class="fd-navside collapse">
          <ul id="components" class="fd-navside__links collapse show" data-parent="#navside-accordion">
            <li><a href="index.html">Introduction</a></li>
            <li><a href="clients.html">Clients</a></li>
            <li><a href="cta.html">Call-to-action (CTA)</a></li>
            <li><a href="features.html">Features</a></li>
            <li><a href="footers.html">Footers</a></li>
            <li><a href="form-layouts.html">Form layouts</a></li>
            <li><a href="gallery.html">Gallery</a></li>
            <li><a href="header-layouts.html">Header layouts</a></li>
            <li><a href="hero.html">Hero</a></li>
            <li><a href="hero-subscribe.html">Hero Subscribe</a></li>
            <li><a href="icon-blocks.html">Icon blocks</a></li>
            <li><a href="info.html">Info</a></li>
            <li><a href="modal-window.html">Modal Window</a></li>
            <li><a href="news-blogs.html">News Blogs</a></li>
            <li><a href="pricing.html">Pricing</a></li>
            <li><a href="products.html">Products</a></li>
            <li><a href="products-hero.html">Products hero</a></li>
            <li><a href="stats.html">Stats</a></li>
            <li><a href="team.html">Team</a></li>
            <li><a href="testimonials.html">Testimonials</a></li>
            <li><a href="typedjs.html">TypedJS.html</a></li>
            <li><a href="unfold-dropdown.html">Unfold (Dropdown)</a></li>
            <li><a class="active" href="unfold-sidebar.html">Unfold (Sidebar)</a></li>
            <li><a href="video-player.html">Video Player</a></li>
          </ul>
        </nav>
        <!-- End Sidebar Nav -->
      </div>
      <!-- ========== END LEFT ========== -->

      <!-- ========== MAIN ========== -->
      <main class="col-12 col-md-9 col-xl-10 pl-md-5 fd-content space-3" role="main">
        <div class="mb-9">
          <h1 class="font-weight-medium">Unfold (Sidebar)</h1>
          <p class="lead font-weight-normal">Examples of toggle contextual overlays for displaying lists of links and more with the Space unfold plugin.</p>
        </div>

        <div id="signup-form" class="mb-9">
          <h2 class="h4">Signup form <a class="anchorjs-link" href="#signup-form" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <!-- Account Sidebar Toggle Button -->
            <a id="sidebarNavToggler" class="btn btn-xs btn-icon btn-text-dark" href="javascript:;" role="button"
               aria-controls="sidebarContent"
               aria-haspopup="true"
               aria-expanded="false"
               data-unfold-event="click"
               data-unfold-hide-on-scroll="false"
               data-unfold-target="#sidebarContent"
               data-unfold-type="css-animation"
               data-unfold-animation-in="fadeInRight"
               data-unfold-animation-out="fadeOutRight"
               data-unfold-duration="500">
              <span class="fa fa-bars btn-icon__inner font-size-13"></span>
            </a>
            <!-- End Account Sidebar Toggle Button -->

            <!-- Panel Sidebar Navigation -->
            <aside id="sidebarContent" class="u-sidebar u-unfold--css-animation u-unfold--hidden" aria-labelledby="sidebarNavToggler">
              <div class="u-sidebar__scroller">
                <div class="u-sidebar__container">
                  <div class="u-sidebar--panel__footer-offset">
                    <!-- Toggle Button -->
                    <div class="d-flex align-items-center border-bottom py-4 px-5">
                      <h4 class="h5 mb-0">Account</h4>

                      <button type="button" class="close u-sidebar__close ml-auto"
                              aria-controls="sidebarContent"
                              aria-haspopup="true"
                              aria-expanded="false"
                              data-unfold-event="click"
                              data-unfold-hide-on-scroll="false"
                              data-unfold-target="#sidebarContent"
                              data-unfold-type="css-animation"
                              data-unfold-animation-in="fadeInRight"
                              data-unfold-animation-out="fadeOutRight"
                              data-unfold-duration="500">
                        <span aria-hidden="true">&times;</span>
                      </button>
                    </div>
                    <!-- End Toggle Button -->

                    <!-- Content -->
                    <div class="js-scrollbar u-sidebar__body">
                      <div class="u-sidebar__content py-5">
                        <!-- Title -->
                        <div class="py-2 px-5">
                          <h4 class="text-uppercase text-muted font-size-13 mb-0">Menu label</h4>
                        </div>
                        <!-- End Title -->

                        <!-- List -->
                        <ul class="list-unstyled font-size-14 mb-5">
                          <li>
                            <a class="media align-items-center u-sidebar--panel__link py-2 px-5" href="#">
                              <img class="max-width-4 mr-3" src="../assets/svg/components/finance-dark-icon.svg" alt="Image Description">
                              <div class="media-body">
                                <span>Dashboard</span>
                              </div>
                            </a>
                          </li>
                          <li>
                            <a class="media align-items-center u-sidebar--panel__link py-2 px-5" href="#">
                              <img class="max-width-4 mr-3" src="../assets/svg/components/touch-dark-icon.svg" alt="Image Description">
                              <div class="media-body">
                                <span>Activity</span>
                              </div>
                            </a>
                          </li>
                          <li>
                            <a class="media align-items-center u-sidebar--panel__link py-2 px-5" href="#">
                              <img class="max-width-4 mr-3" src="../assets/svg/components/team-dark-icon.svg" alt="Image Description">
                              <div class="media-body">
                                <span>Team</span>
                              </div>
                            </a>
                          </li>
                          <li>
                            <a class="media align-items-center u-sidebar--panel__link py-2 px-5" href="#">
                              <img class="max-width-4 mr-3" src="../assets/svg/components/email-dark-icon.svg" alt="Image Description">
                              <div class="media-body">
                                <span>Mailbox</span>
                              </div>
                            </a>
                          </li>
                          <li>
                            <a class="media align-items-center u-sidebar--panel__link py-2 px-5" href="#">
                              <img class="max-width-4 mr-3" src="../assets/svg/components/projects-dark-icon.svg" alt="Image Description">
                              <div class="media-body">
                                <span>Projects</span>
                              </div>
                            </a>
                          </li>
                        </ul>
                        <!-- End List -->

                        <!-- Title -->
                        <div class="py-2 px-5">
                          <h4 class="text-uppercase text-muted font-size-13 mb-0">Sub level</h4>
                        </div>
                        <!-- End Title -->

                        <!-- List -->
                        <ul class="list-unstyled font-size-14 mb-0">
                          <li>
                            <a class="media align-items-center u-sidebar--panel__link py-2 px-5" href="#">
                              <img class="max-width-4 mr-3" src="../assets/svg/components/calendar-dark-icon.svg" alt="Image Description">
                              <div class="media-body">
                                <span>Calendar</span>
                              </div>
                            </a>
                          </li>
                          <li>
                            <a class="media align-items-center u-sidebar--panel__link py-2 px-5" href="#">
                              <img class="max-width-4 mr-3" src="../assets/svg/components/cog-dark-icon.svg" alt="Image Description">
                              <div class="media-body">
                                <span>Tools</span>
                              </div>
                            </a>
                          </li>
                          <li>
                            <a class="media align-items-center u-sidebar--panel__link py-2 px-5" href="#">
                              <img class="max-width-4 mr-3" src="../assets/svg/components/archive-dark-icon.svg" alt="Image Description">
                              <div class="media-body">
                                <span>Archive</span>
                              </div>
                            </a>
                          </li>
                        </ul>
                        <!-- End List -->
                      </div>
                    </div>
                    <!-- End Content -->
                  </div>

                  <!-- Footer -->
                  <footer class="u-sidebar__footer u-sidebar__footer--panel py-4 px-5">
                    <!-- List -->
                    <ul class="list-inline font-size-14 mb-0">
                      <li class="list-inline-item">
                        <a class="u-sidebar--panel__link pr-2" href="../html/pages/privacy.html">Privacy</a>
                      </li>
                      <li class="list-inline-item">
                        <a class="u-sidebar--panel__link px-2" href="../html/pages/terms.html">Terms</a>
                      </li>
                      <li class="list-inline-item">
                        <a class="u-sidebar--panel__link pl-2" href="../html/pages/help.html">
                          <i class="fa fa-info-circle"></i>
                        </a>
                      </li>
                    </ul>
                    <!-- End List -->
                  </footer>
                  <!-- End Footer -->
                </div>
              </div>
            </aside>
            <!-- End Panel Sidebar Navigation -->
          </div>

          <h3 class="h6">HTML:</h3>
          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-html" data-lang="html">
                &lt;!-- Account Sidebar Toggle Button --&gt;
                &lt;a id="sidebarNavToggler" class="btn btn-xs btn-icon btn-text-dark" href="javascript:;" role="button"
                   aria-controls="sidebarContent"
                   aria-haspopup="true"
                   aria-expanded="false"
                   data-unfold-event="click"
                   data-unfold-hide-on-scroll="false"
                   data-unfold-target="#sidebarContent"
                   data-unfold-type="css-animation"
                   data-unfold-animation-in="fadeInRight"
                   data-unfold-animation-out="fadeOutRight"
                   data-unfold-duration="500"&gt;
                  &lt;span class="fa fa-bars btn-icon__inner font-size-13"&gt;&lt;/span&gt;
                &lt;/a&gt;
                &lt;!-- End Account Sidebar Toggle Button --&gt;

                &lt;!-- Panel Sidebar Navigation --&gt;
                &lt;aside id="sidebarContent" class="u-sidebar u-unfold--css-animation u-unfold--hidden" aria-labelledby="sidebarNavToggler"&gt;
                  &lt;div class="u-sidebar__scroller"&gt;
                    &lt;div class="u-sidebar__container"&gt;
                      &lt;div class="u-sidebar--panel__footer-offset"&gt;
                        &lt;!-- Toggle Button --&gt;
                        &lt;div class="d-flex align-items-center border-bottom py-4 px-5"&gt;
                          &lt;h4 class="h5 mb-0"&gt;Account&lt;/h4&gt;

                          &lt;button type="button" class="close u-sidebar__close ml-auto"
                                  aria-controls="sidebarContent"
                                  aria-haspopup="true"
                                  aria-expanded="false"
                                  data-unfold-event="click"
                                  data-unfold-hide-on-scroll="false"
                                  data-unfold-target="#sidebarContent"
                                  data-unfold-type="css-animation"
                                  data-unfold-animation-in="fadeInRight"
                                  data-unfold-animation-out="fadeOutRight"
                                  data-unfold-duration="500"&gt;
                            &lt;span aria-hidden="true"&gt;&times;&lt;/span&gt;
                          &lt;/button&gt;
                        &lt;/div&gt;
                        &lt;!-- End Toggle Button --&gt;

                        &lt;!-- Content --&gt;
                        &lt;div class="js-scrollbar u-sidebar__body"&gt;
                          &lt;div class="u-sidebar__content py-5"&gt;
                            &lt;!-- Title --&gt;
                            &lt;div class="py-2 px-5"&gt;
                              &lt;h4 class="text-uppercase text-muted font-size-13 mb-0"&gt;Menu label&lt;/h4&gt;
                            &lt;/div&gt;
                            &lt;!-- End Title --&gt;

                            &lt;!-- List --&gt;
                            &lt;ul class="list-unstyled font-size-14 mb-5"&gt;
                              &lt;li&gt;
                                &lt;a class="media align-items-center u-sidebar--panel__link py-2 px-5" href="#"&gt;
                                  &lt;img class="max-width-4 mr-3" src="../assets/svg/components/finance-dark-icon.svg" alt="Image Description"&gt;
                                  &lt;div class="media-body"&gt;
                                    &lt;span&gt;Dashboard&lt;/span&gt;
                                  &lt;/div&gt;
                                &lt;/a&gt;
                              &lt;/li&gt;
                              &lt;li&gt;
                                &lt;a class="media align-items-center u-sidebar--panel__link py-2 px-5" href="#"&gt;
                                  &lt;img class="max-width-4 mr-3" src="../assets/svg/components/touch-dark-icon.svg" alt="Image Description"&gt;
                                  &lt;div class="media-body"&gt;
                                    &lt;span&gt;Activity&lt;/span&gt;
                                  &lt;/div&gt;
                                &lt;/a&gt;
                              &lt;/li&gt;
                              &lt;li&gt;
                                &lt;a class="media align-items-center u-sidebar--panel__link py-2 px-5" href="#"&gt;
                                  &lt;img class="max-width-4 mr-3" src="../assets/svg/components/team-dark-icon.svg" alt="Image Description"&gt;
                                  &lt;div class="media-body"&gt;
                                    &lt;span&gt;Team&lt;/span&gt;
                                  &lt;/div&gt;
                                &lt;/a&gt;
                              &lt;/li&gt;
                              &lt;li&gt;
                                &lt;a class="media align-items-center u-sidebar--panel__link py-2 px-5" href="#"&gt;
                                  &lt;img class="max-width-4 mr-3" src="../assets/svg/components/email-dark-icon.svg" alt="Image Description"&gt;
                                  &lt;div class="media-body"&gt;
                                    &lt;span&gt;Mailbox&lt;/span&gt;
                                  &lt;/div&gt;
                                &lt;/a&gt;
                              &lt;/li&gt;
                              &lt;li&gt;
                                &lt;a class="media align-items-center u-sidebar--panel__link py-2 px-5" href="#"&gt;
                                  &lt;img class="max-width-4 mr-3" src="../assets/svg/components/projects-dark-icon.svg" alt="Image Description"&gt;
                                  &lt;div class="media-body"&gt;
                                    &lt;span&gt;Projects&lt;/span&gt;
                                  &lt;/div&gt;
                                &lt;/a&gt;
                              &lt;/li&gt;
                            &lt;/ul&gt;
                            &lt;!-- End List --&gt;

                            &lt;!-- Title --&gt;
                            &lt;div class="py-2 px-5"&gt;
                              &lt;h4 class="text-uppercase text-muted font-size-13 mb-0"&gt;Sub level&lt;/h4&gt;
                            &lt;/div&gt;
                            &lt;!-- End Title --&gt;

                            &lt;!-- List --&gt;
                            &lt;ul class="list-unstyled font-size-14 mb-0"&gt;
                              &lt;li&gt;
                                &lt;a class="media align-items-center u-sidebar--panel__link py-2 px-5" href="#"&gt;
                                  &lt;img class="max-width-4 mr-3" src="../assets/svg/components/calendar-dark-icon.svg" alt="Image Description"&gt;
                                  &lt;div class="media-body"&gt;
                                    &lt;span&gt;Calendar&lt;/span&gt;
                                  &lt;/div&gt;
                                &lt;/a&gt;
                              &lt;/li&gt;
                              &lt;li&gt;
                                &lt;a class="media align-items-center u-sidebar--panel__link py-2 px-5" href="#"&gt;
                                  &lt;img class="max-width-4 mr-3" src="../assets/svg/components/cog-dark-icon.svg" alt="Image Description"&gt;
                                  &lt;div class="media-body"&gt;
                                    &lt;span&gt;Tools&lt;/span&gt;
                                  &lt;/div&gt;
                                &lt;/a&gt;
                              &lt;/li&gt;
                              &lt;li&gt;
                                &lt;a class="media align-items-center u-sidebar--panel__link py-2 px-5" href="#"&gt;
                                  &lt;img class="max-width-4 mr-3" src="../assets/svg/components/archive-dark-icon.svg" alt="Image Description"&gt;
                                  &lt;div class="media-body"&gt;
                                    &lt;span&gt;Archive&lt;/span&gt;
                                  &lt;/div&gt;
                                &lt;/a&gt;
                              &lt;/li&gt;
                            &lt;/ul&gt;
                            &lt;!-- End List --&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                        &lt;!-- End Content --&gt;
                      &lt;/div&gt;

                      &lt;!-- Footer --&gt;
                      &lt;footer class="u-sidebar__footer u-sidebar__footer--panel py-4 px-5"&gt;
                        &lt;!-- List --&gt;
                        &lt;ul class="list-inline font-size-14 mb-0"&gt;
                          &lt;li class="list-inline-item"&gt;
                            &lt;a class="u-sidebar--panel__link pr-2" href="../html/pages/privacy.html"&gt;Privacy&lt;/a&gt;
                          &lt;/li&gt;
                          &lt;li class="list-inline-item"&gt;
                            &lt;a class="u-sidebar--panel__link px-2" href="../html/pages/terms.html"&gt;Terms&lt;/a&gt;
                          &lt;/li&gt;
                          &lt;li class="list-inline-item"&gt;
                            &lt;a class="u-sidebar--panel__link pl-2" href="../html/pages/help.html"&gt;
                              &lt;i class="fa fa-info-circle"&gt;&lt;/i&gt;
                            &lt;/a&gt;
                          &lt;/li&gt;
                        &lt;/ul&gt;
                        &lt;!-- End List --&gt;
                      &lt;/footer&gt;
                      &lt;!-- End Footer --&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;
                &lt;/aside&gt;
                &lt;!-- End Panel Sidebar Navigation --&gt;
              </code>
            </pre>
          </div>

          <h3 class="h6">CSS library:</h3>
          <pre>
            <code class="language-html" data-lang="html">
              &lt;link rel="stylesheet" href="assets/vendor/animate.css"&gt;
              &lt;link rel="stylesheet" href="assets/vendor/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.css"&gt;
            </code>
          </pre>

          <h3 class="h6">JS library and initialization:</h3>
          <pre>
            <code class="language-html" data-lang="html">
              &lt;!-- JS Implementing Plugins --&gt;
              &lt;script src="assets/vendor/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.concat.min.js"&gt;&lt;/script&gt;

              &lt;!-- JS Front --&gt;
              &lt;script src="assets/js/components/hs.unfold.js"&gt;&lt;/script&gt;
              &lt;script src="assets/js/components/hs.malihu-scrollbar.js"&gt;&lt;/script&gt;

              &lt;!-- JS Plugins Init. --&gt;
              &lt;script&gt;
                $(document).on('ready', function () {
                  // initialization of unfold component
                  $.HSCore.components.HSUnfold.init($('[data-unfold-target]'));
                });
              &lt;/script&gt;
            </code>
          </pre>
        </div>
      </main>
      <!-- ========== END MAIN ========== -->
    </div>
  </div>

  <!-- Go to Top -->
  <a class="js-go-to u-go-to" href="javascript:;"
    data-position='{"bottom": 15, "right": 15 }'
    data-type="fixed"
    data-offset-top="400"
    data-compensation="#header"
    data-show-effect="slideInUp"
    data-hide-effect="slideOutDown">
    <span class="fa fa-arrow-up u-go-to__inner"></span>
  </a>
  <!-- End Go to Top -->

  <!-- JS Global Compulsory -->
  <script src="../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../assets/vendor/jquery-migrate/dist/jquery-migrate.min.js"></script>
  <script src="../assets/vendor/popper.js/dist/umd/popper.min.js"></script>
  <script src="../assets/vendor/bootstrap/bootstrap.min.js"></script>

  <!-- JS Implementing Plugins -->
  <script src="../assets/vendor/hs-megamenu/src/hs.megamenu.js"></script>
  <script src="../assets/vendor/jquery-validation/dist/jquery.validate.min.js"></script>
  <script src="../assets/vendor/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.concat.min.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/jquery-ui.core.min.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/menu.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/mouse.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/autocomplete.js"></script>
  <script src="../documentation/assets/vendor/prism/prism.js"></script>

  <!-- JS Space -->
  <script src="../assets/js/hs.core.js"></script>
  <script src="../assets/js/components/hs.header.js"></script>
  <script src="../assets/js/components/hs.unfold.js"></script>
  <script src="../assets/js/components/hs.go-to.js"></script>
  <script src="../assets/js/components/hs.scroll-nav.js"></script>
  <script src="../assets/js/helpers/hs.focus-state.js"></script>
  <script src="../assets/js/components/hs.malihu-scrollbar.js"></script>
  <script src="../assets/js/components/hs.validation.js"></script>
  <script src="../assets/js/components/hs.show-animation.js"></script>
  <script src="../documentation/assets/js/components/hs.autocomplete-local-search.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(document).on('ready', function () {
      // initialization of header
      $.HSCore.components.HSHeader.init($('#header'));

      // initialization of go to
      $.HSCore.components.HSGoTo.init('.js-go-to');

      // initialization of unfold component
      $.HSCore.components.HSUnfold.init($('[data-unfold-target]'));

      // initialization of malihu scrollbar
      $.HSCore.components.HSMalihuScrollBar.init($('.js-scrollbar'));

      // initialization of forms
      $.HSCore.helpers.HSFocusState.init();

      // initialization of form validation
      $.HSCore.components.HSValidation.init('.js-validate', {
        rules: {
          confirmPassword: {
            equalTo: '#password'
          }
        }
      });

      // initialization of show animations
      $.HSCore.components.HSShowAnimation.init('.js-animation-link');
    });

    $(window).on('load', function () {
      // initialization of HSMegaMenu component
      $('.js-mega-menu').HSMegaMenu({
        event: 'hover',
        pageContainer: $('.container'),
        breakpoint: 768,
        hideTimeOut: 0
      });

      // initialization of autocomplet
      $.HSCore.components.HSLocalSearchAutocomplete.init('#fd-sidebar-navigation__search-autocomplete');

      // initialization of HSScrollNav component
      $.HSCore.components.HSScrollNav.init($('#scrollNav'), {
        duration: 700
      });
    });
  </script>
</body>
</html>